### Method

# EvinceDocument Annotation set_area

#### Declaration [src]

    gboolean
    ev_annotation_set_area (
      EvAnnotation* annot,
      const EvRectangle* area
    )

#### Description [src]

Set the area of the annotation to `area`.

Available since: | 3.18

Sets property | `EvinceDocument.Annotation:area`

#### Parameters

`area` | `EvRectangle`
| A `EvRectangle`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the area has been changed, `FALSE` otherwise.